﻿@{
    ViewData["Title"] = Texts.Forms.Membership.SignUp.FormTitle;
    ViewData["PageId"] = "SignUp";
    Layout = MVC.Views.Shared._LayoutNoNavigation;
}

<script id="Template_Membership_SignUpPanel" type="text/template">
    <div>
        <h3 class="page-title">@Texts.Forms.Membership.SignUp.FormTitle</h3>
        <p class="form-info">@Texts.Forms.Membership.SignUp.FormInfo</p>
        <form id="~_Form" action="">
            <div class="s-Form">
                <div class="fieldset">
                    <div id="~_PropertyGrid"></div>
                    <div class="clear"></div>
                </div>
                <div class="buttons">
                    <button id="~_SubmitButton" type="submit" class="btn btn-primary">
                        @Texts.Forms.Membership.SignUp.SubmitButton

                    </button>
                </div>
            </div>
        </form>
    </div>
</script>

<div class="page-content">
    <div id="SignUpPanel">
    </div>
</div>

<script type="text/javascript">
$(function() {
    new CntAppSeguridad.Membership.SignUpPanel($('#SignUpPanel')).init();
});
</script>